
/* KOL master CSS */

#main-wrapper[data-layout="horizontal"][data-boxed-layout="boxed"] .top-navbar, #main-wrapper[data-layout="horizontal"][data-boxed-layout="boxed"] .scroll-sidebar, #main-wrapper[data-layout="horizontal"][data-boxed-layout="boxed"] .page-wrapper {
    /*max-width: 80%!important;*/
    /*margin: 0 auto;*/
    /*position: relative;*/
}

.col-sm-12-ex {
    max-width: 100%;
}

.col-12-ex {
    flex: 0 0 20%;
    max-width: 20%;
}

.col-md-6-ex {
    flex: 0 0 20%;
    max-width: 20%;
}

.lf-label {
    width: 50% !important;
    float: left;
    text-align: right;
    padding-right: 2px;
}

.le-label {
    /*width: 200px!important;*/
    float: left;
    padding-right: 2px;
}

.rt-content {
    width: 50% !important;
}

.search-button1 {
    width: 100%;
    text-align: right;
    margin-right: 11px;
    margin-top: 20px;
}

textarea {
    border-radius: 4px !important;
}

#DateContainer {
    border: 1px solid #a9a9a9 !important;
    border-radius: 4px !important;
    /*height: 38px !important;*/
}

    #DateContainer input {
        border: none !important;
        height: 38px !important;
    }

    #DateContainer .input-group-text {
        border: none !important;
        border-left: 1px solid #a9a9a9 !important;
        height: 38px !important;
    }

.select2-search__field {
    border-radius: 4px !important;
}

.form-control {
    padding-top: 0.375rem !important;
    padding-right: 0.375rem !important;
    padding-bottom: 0.375rem !important;
    padding-left: 0.375rem !important;
}

.table-bordered th {
    text-align: center;
}

.select2-selection__choice__remove {
    color: white !important;
    padding: 0px 3px 0 10px !important;
}

.note-editable {
    padding-top: 35px !important;
}

.note-codable {
    padding-top: 35px !important;
}

.rowex {
    margin-left: 0px;
    margin-bottom: 16px;
}

.rightside {
    float: right;
}

.buttonaction {
    text-align: center;
}

    .buttonaction .waves-effect {
        margin-top: 10px;
        margin-left: 10px;
        margin-right: 10px;
    }

.select2-selection__choice {
    background-color: #137eff !important;
}

.select2-selection__choice__remove {
    float: right;
    padding-left: 5px;
}

.dataTable {
    text-align: center;
}

.upfiles {
    width: auto !important;
    margin-top: 0px;
    margin-right: 15px;
    float: right;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.QuickEdit {
    padding: 4.5px 0px;
}


select {
    cursor: pointer;
}

input[type=date] {
    cursor: pointer;
}

input[type="date" i] {
    cursor: pointer;
}

input[type=time] {
    border-radius: 4px !important;
    cursor: pointer !important;
    box-sizing: content-box !important;
}

    input[type=time]:hover {
        cursor: pointer !important;
    }

input[type="time" i] {
    cursor: pointer !important;
}

    input[type="time" i]:hover {
        cursor: pointer !important;
    }

input[type=radio] {
    cursor: pointer;
}

input[type="radio" i] {
    cursor: pointer;
}

.select2-selection__rendered {
    color: #6a7a8c !important;
    font-weight: 400 !important;
}

table td {
    cursor: auto;
    /*    height:38px;
    line-height:38px;*/
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
    height: 1rem !important;
    line-height: 2.18rem !important;
    text-size-adjust: none !important;
    overflow: hidden !important;
    word-break: keep-all;
    white-space: nowrap;
}

#koltable td {
    cursor: grab;
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
    height: 1rem !important;
    line-height: 2.18rem !important;
    text-size-adjust: none !important;
    overflow: hidden !important;
    word-break: keep-all;
    white-space: nowrap;
}

table th {
    cursor: pointer !important;
}

.tablebtn1 {
    min-width: 84.5px !important;
    /*    text-decoration: underline !important;
    background-color: #ebebeb !important;*/
}

.tablebtn2 {
    min-width: 124.5px !important;
    /*    text-decoration: underline !important;
    background-color: white !important;*/
}

.tablebtn3 {
    height: 40px !important;
    width: 200px !important;
    text-align: left !important;
}


/*.btn-info2 {
    color: black;
    background-color: white;
    border: 0px;
}

    .btn-info2:hover {
        color: #fff;
        background-color: #006bec;
    }*/

.btn-info2:focus, .btn-info.focus {
    box-shadow: 0 0 0 0.2rem rgba(19, 126, 255, 0.5);
}

.btn-info2.disabled, .btn-info:disabled {
    color: #fff;
    background-color: #137eff;
    border-color: #137eff;
}

.btn-info2:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active,
.show > .btn-info.dropdown-toggle {
    color: #fff;
    background-color: #0065df;
    border-color: #005fd2;
}

    .btn-info2:not(:disabled):not(.disabled):active:focus, .btn-info:not(:disabled):not(.disabled).active:focus,
    .show > .btn-info.dropdown-toggle:focus {
        box-shadow: 0 0 0 0.2rem rgba(19, 126, 255, 0.5);
    }

#koltable table {
    white-space: nowrap !important;
}

#koltable a {
    padding: 12px;
    cursor: pointer;
}

    #koltable a:hover {
        /*font-weight: 600 !important;*/
    }

#koltable input[type="radio"] {
    width: 25px;
    cursor: pointer !important;
}

table input[type="checkbox"] {
    width: 16px;
    height: 16px;
    cursor: pointer !important;
}

input[type="checkbox"] {
    cursor: pointer !important;
}

.dataCopied {
    border: 2px dashed #137EFF;
}

#EDMTable .rowselected {
    /*color: white !important;*/
    /*background-color: #137eff !important;*/
    background-color: #f2f4f5 !important;
}

    #EDMTable .rowselected button {
        /*color: #137eff !important;*/
        /*background-color: white !important;*/
    }

    #EDMTable .rowselected a {
        /*color: white !important;*/
    }

#KOLTable .rowselected {
    /*  color: white !important;
    background-color: #137eff !important;*/
    background-color: #f2f4f5 !important;
}

    #KOLTable .rowselected button {
        /*color: #137eff !important;*/
        /*background-color: white !important;*/
    }

    #KOLTable .rowselected a {
        /*color: white !important;*/
    }



#koltable .rowselected {
    /*color: white !important;
    background-color: #137eff !important;*/
    background-color: #f2f4f5 !important;
}

    #koltable .rowselected button {
        /*color: #137eff !important;*/
        /*background-color: white !important;*/
    }

    #koltable .rowselected a {
        /*color: white !important;*/
    }


#koltable table th {
    cursor: pointer;
    /*padding: 1rem;*/
    padding-top: 0.8rem !important;
    padding-right: 0.8rem !important;
    padding-bottom: 0.8rem !important;
    padding-left: 0.8rem !important;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}

#koltable table td :hover {
    color: #137eff !important;
}

#koltable input[type=date] {
    width: 120px;
}

#koltable .namediv {
    white-space: initial !important;
    word-break: break-all !important;
    width: 6rem !important;
    height: auto !important;
    line-height: 1rem !important;
    padding: 1rem 0 !important;
    /*    background-color: white;*/
    border: none;
    float: left;
    text-align: center !important;
    border-radius: .25rem 0 0 .25rem;
}

#koltable .chatdiv {
    float: left;
    white-space: initial !important;
    word-break: break-all !important;
    text-align: left !important;
    float: left;
    width: initial;
    padding: 10px;
    padding-right: 0px;
    /* width: 36rem !important;
    height: auto !important;
    line-height: 1rem !important;
    padding: 1rem 1rem !important;
    float: left;
    border: none;
    border-radius: .25rem;
    color: #6a7a8c;
    background-color: white;*/
}

#koltable .timediv {
    white-space: initial !important;
    word-break: break-all !important;
    width: 8rem !important;
    height: auto !important;
    line-height: 1.5rem !important;
    padding: 0.5rem 0 !important;
    float: right;
    border: none;
    border-radius: .25rem 0 0 0;
    font-size: 12px;
    text-align: left !important;
    background-color: white;
}

input[type="checkbox"]:disabled {
    color: #137eff;
    background-color: #137eff;
}

.chat-item {
    float: left;
    text-align: left;
    line-height: 1.5rem !important;
    padding-top: 2rem !important;
}

.bg-light-info {
    width: 42rem;
    cursor: pointer;
    border-radius: .25rem !important;
    padding-right: 50px;
}

.chat-time {
    /*margin: 0 0 30px 65px !important;*/
    margin: 0 0 0px 0px !important;
    padding-left: 10px;
}

.messages {
    /*border: 1px #6a7a8c solid;*/
    border-top: 1px #f2f4f5 solid;
    margin-bottom: 0px !important;
}

.chat {
    cursor: auto;
}

.chat-box {
    width: 50rem;
}
/*.chat-list .chat-item {
    margin-top: 0px!important;
}*/

.chat-list .chat-item .chat-content .box {
    margin-top: 3px;
    margin-bottom: 3px;
}

.chat-list {
    /*padding: 2rem 0.3rem!important;*/
}

.message-avatar {
    line-height: 3.4rem;
}

.sorting:before {
    color: white;
}

.sorting:after {
    color: white;
}

input[type=text] {
    padding-left: 9px !important;
    border-radius: 4px !important;
    height: 36px !important;
}

input[type=date] {
    padding-left: 9px !important;
    border-radius: 4px !important;
    height: 36px !important;
}

select {
    border-radius: 4px !important;
    height: 36px !important;
}

.select2-selection--multiple {
    /*height: 36px !important;*/
}
/*input[type=search] {
    padding-left: 10px !important;
    border-radius: 4px !important;
    height: 40px !important;
}*/

.card-body {
    /*flex: 1 1 auto;*/
    /*padding-top: 1.5rem;*/
    /*padding-left: 0px!important;
    padding-right: 0px!important;*/
}

.table-responsive {
    padding: 1rem;
}

.table-responsive2 {
    padding: 1rem;
    padding-left: 0rem;
    padding-right: 0rem;
}

.col-sm-12 {
    /*overflow: scroll;*/
}

.row {
    margin-right: 0px !important;
    margin-left: 0px !important;
    word-break: keep-all;
    white-space: nowrap;
}

.card-body-search {
    background-color: white;
}

.form-body {
    /*width: 74rem;
    padding-left: 1.75rem;*/
    width: 74%;
    padding-left: 6.9%;
    margin: 16px auto 0 auto !important;
    background-color: white;
}

.form-body-full {
    margin: 0 auto 0 auto !important;
    background-color: white;
}

.form-body0 {
    width: 74rem;
    margin: 0 auto 0 auto !important;
    background-color: white;
}

.form-body1 {
    width: 74rem;
    margin: 16px auto 0 auto !important;
    background-color: white;
}

.form-body2 {
    width: 80rem;
    margin: 0px auto 0 auto !important;
    padding-top: 16px;
    background-color: white;
}

#koltable {
    position: relative;
    overflow: hidden;
}

#koltable_wrapper {
    /*padding: 1rem;*/
}

.row {
    /*    padding-left: 6.25rem !important;
    padding-right: 6.25rem !important;*/
    /* padding: 0 auto;*/
    width: 100%;
    /*   margin:0 auto!important;*/
}


.colright {
    margin-right: 7px;
}

.groupline {
    line-height: 35px;
}

.selectdiv {
    cursor: pointer;
}

    .selectdiv input[type=checkbox] {
        float: left;
        margin-top: 1px;
        cursor: pointer;
    }

    .selectdiv input[type=radio] {
        float: left;
        margin-top: 5px;
        cursor: pointer;
        margin-right: 5px;
    }

    .selectdiv label {
        width: auto;
        margin-top: 2px;
        padding-left: 8px;
        cursor: pointer;
        font-weight: 400;
        justify-content: left;
    }

    .selectdiv .soildwidth {
        width: 70px;
    }

.bold {
    font-weight: 600 !important;
}

.selectdiv .bold {
    font-weight: 600 !important;
}


.checkdiv {
    cursor: pointer;
}

    .checkdiv input[type=date] {
        width: 140px;
        cursor: pointer;
    }

    .checkdiv input[type=checkbox] {
        /*margin-top: 10px;*/
        cursor: pointer;
    }

    .checkdiv input[type=radio] {
        margin-top: 5px;
        cursor: pointer;
    }

    .checkdiv label {
        width: auto;
        /*margin-top: 8px;*/
        /*margin-left: 1px;*/
        /*cursor: pointer;*/
        font-weight: 400;
        justify-content: left;
        color: black;
    }

    .checkdiv .soildwidth {
        width: 80px;
    }

    .checkdiv .bold label {
        font-weight: 600;
    }



.lable_tag0 {
    width: 33px !important;
    float: left;
    font-weight: 600 !important;
}

.lable_tag1 {
    width: 45px !important;
    float: left;
    font-weight: 600 !important;
}

.lable_tag2 {
    width: 90px !important;
    float: left;
    font-weight: 600 !important;
}

.lable_tag3 {
    width: 130px !important;
    float: left;
    font-weight: 600 !important;
}

.form-inline {
    flex-flow: unset;
}

.btheight {
    padding-bottom: 6px !important;
}

.nextdiv {
    margin-top: 6px;
    padding-top: 20px;
}

    .nextdiv button {
        width: 130px;
    }

.page-breadcrumb {
    width: 1200px;
    margin: auto;
}

/*    .page-breadcrumb .breadcrumb {
        margin-left: 0!important;
    }*/

.autocomplete-suggestion {
    padding: 5px 5px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
    background: white;
}

.autocomplete-selected {
    background: #F0F0F0;
}

.container-fluid {
    padding-top: 0px !important;
}


.dataTables_wrapper, .col-sm-12, .col-md-6 {
    margin-bottom: 6px;
}

body {
    /*    -webkit-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;*/
}

label {
    cursor: text;
}
 
input ~ label[for]:not([for=""]) {
    -webkit-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    cursor: pointer;
    margin-left: -7px;
    padding-left: 7px;
    font-weight: bolder;
    color: #6a7a8c;
}

.checkdiv ~ input {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.checkdiv ~ label {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

tbody {
    -webkit-user-select: auto;
    -moz-user-select: text;
    -o-user-select: auto;
    user-select: text;
}

.right-menu {
    border: 1px solid #eee;
    box-shadow: 0 0.5em 1em 0 rgba(0, 0, 0, .1);
    border-radius: 1px;
    display: block;
    font-family: Microsoft Yahei, Avenir, Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: left;
    color: #2c3e50;
    position: fixed;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 3px;
    z-index: 999;
}

#main-wrapper[data-layout="horizontal"][data-boxed-layout="boxed"] .page-wrapper {
    max-width: unset !important;
}

.select2-container--default .select2-results > .select2-results__options {
    max-height: 500px !important;
    white-space: nowrap;
}

#columns .select2-selection--single {
    background-color: #137eff;
}

#main-wrapper[data-layout="horizontal"][data-boxed-layout="boxed"] .page-wrapper {
    max-width: unset;
}

.selectspan {
    cursor: pointer !important;
    float: right !important;
    width: 10rem !important;
    /*margin-right:1rem;*/
}


#columns .select2-selection {
    cursor: pointer !important;
    padding: 3px 33px !important;
    text-align: center !important;
}

.icon-arrow-down {
    float: right;
    line-height: 27px;
}

.select2-results__option .select2-results__option--highlighted {
    background-color: white;
}

    .select2-results__option .select2-results__option--highlighted:hover {
        color: black;
        background-color: white;
    }

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    color: #6a7a8c;
    background-color: white;
}

.select2-container--default .select2-results__option[aria-selected=true] {
    color: #6a7a8c;
    background-color: white;
}

.select2-selection__arrow {
    margin-top: 4px;
    position: unset !important;
}

    .select2-selection__arrow b {
        position: unset !important;
    }

#columns .select2-selection--single {
    color: black;
    font-weight: 600;
    border: 1px solid #dee2e6;
    height: 36px;
    line-height: 32px;
    width: 10rem;
}

.select2-dropdown .select2-dropdown--below {
    width: 10rem !important;
}

/*.select2-results {
    width: 10rem;
}

.select2-results__options {
    width: 10rem;
}

.card-body-search .select2-results {
    width: unset !important;
}

.card-body-search .select2-results__options {
    width: unset !important;
}*/

.m-b-0 {
    text-align: center;
}

.first-level {
    width: 240px !important;
}

.dropdown-item :hover {
    background-color: #f2f4f5;
}

#dragWrap {
    min-height: 500px !important;
    background-color: white !important;
}

.btn-info-g {
    color: black;
    background-color: white;
    border: 0px;
}

    .btn-info-g:hover {
        color: #fff;
        background-color: #5ac146;
    }

.btn-info-c {
    color: black;
    background-color: white;
    border: 0px;
}

    .btn-info-c:hover {
        color: #fff;
        background-color: #137eff;
    }

.btn-info-y {
    color: black;
    background-color: white;
    border: 0px;
}

    .btn-info-y:hover {
        color: #fff;
        background-color: #ffbc34;
    }

.btn-info-r {
    color: black;
    background-color: white;
    border: 0px;
}

    .btn-info-r:hover {
        color: #fff;
        background-color: #fa5838;
    }

.btn {
    border: none !important;
    border-radius: .25rem !important;
}

table .icon-note {
    margin-top: 13px;
    padding: 10px;
}

.float-r {
    margin-left: 10px;
}

.alert {
    padding: 6px !important;
}

.card-header {
    background-color: unset !important;
}

.card-footer {
    background-color: unset !important;
}

.page-wrapper button[class~="btn"] {
    min-width: 100px !important;
    min-height: 34px !important;
    font-size: 0.9rem !important;
    font-weight: 500 !important;
}

.page-wrapper button[class~="button_l"] {
    font-size: 14px !important;
    font-weight: 400 !important;
}

.sorting_1 {
    cursor: pointer !important;
}

#btns label {
    font-weight: normal;
    text-align: left;
    white-space: nowrap;
}

#btns select {
    width: 75px;
    display: inline-block;
}





. /*option {*/
/*用div的样式代替select的样式*/
/*margin: 100px;
    width: 140px;
    height: 40px;*/
/*border-radius: 5px;*/
/*盒子阴影修饰作用,自己随意*/
/* box-shadow: 0 0 5px #ccc;*/
/*border: 1px solid #cccccc;
    position: relative;
}

    .option select {*/
/*清除select的边框样式*/
/*border: none;*/
/*清除select聚焦时候的边框颜色*/
/*outline: none;*/
/*将select的宽高等于div的宽高*/
/*width: 100%;
        height: 40px;
        line-height: 40px;*/
/*隐藏select的下拉图标*/
/*appearance: none;*/
/*     -webkit-appearance: none;
        -moz-appearance: none;*/
/*通过padding-left的值让文字居中*/
/*padding-left: 20px;
    }*/
/*使用伪类给select添加自己想用的图标*/
/*.option:after {
        content: "";
        width: 14px;
        height: 8px;*/
/*background: url(../assets/arrow-down.png) no-repeat center;*/
/*通过定位将图标放在合适的位置*/
/*position: absolute;
        right: 20px;
        top: 41%;*/
/*给自定义的图标实现点击下来功能*/
/*pointer-events: none;
    }*/
.er-button-loading .er-button-style:before {
    content: "\f110";
    font-family: "FontAwesome";
    display: inline-block;
    z-index: 2;
    background: inherit;
    font-size: 1.4em;
    padding: inherit;
    -webkit-animation: loading 1s step-start;
    -webkit-animation-iteration-count: infinite;
}

@keyframes loading {
    0% {
        transform: rotate(0deg);
        transform-origin: center;
    }

    11% {
        transform: rotate(40deg);
        transform-origin: center;
    }

    22% {
        transform: rotate(80deg);
        transform-origin: center;
    }

    33% {
        transform: rotate(120deg);
        transform-origin: center;
    }

    44% {
        transform: rotate(160deg);
        transform-origin: center;
    }

    55% {
        transform: rotate(200deg);
        transform-origin: center;
    }

    66% {
        transform: rotate(240deg);
        transform-origin: center;
    }

    77% {
        transform: rotate(280deg);
        transform-origin: center;
    }

    88% {
        transform: rotate(320deg);
        transform-origin: center;
    }

    100% {
        transform: rotate(360deg);
        transform-origin: center;
    }
}

@-webkit-keyframes loading {
    0% {
        -webkit-transform: rotate(0deg);
        -webkit-transform-origin: center;
    }

    11% {
        -webkit-transform: rotate(40deg);
        -webkit-transform-origin: center;
    }

    22% {
        -webkit-transform: rotate(80deg);
        -webkit-transform-origin: center;
    }

    33% {
        -webkit-transform: rotate(120deg);
        -webkit-transform-origin: center;
    }

    44% {
        -webkit-transform: rotate(160deg);
        -webkit-transform-origin: center;
    }

    55% {
        -webkit-transform: rotate(200deg);
        -webkit-transform-origin: center;
    }

    66% {
        -webkit-transform: rotate(240deg);
        -webkit-transform-origin: center;
    }

    77% {
        -webkit-transform: rotate(280deg);
        -webkit-transform-origin: center;
    }

    88% {
        -webkit-transform: rotate(320deg);
        -webkit-transform-origin: center;
    }

    100% {
        -webkit-transform: rotate(360deg);
        -webkit-transform-origin: center;
    }
}


.table-condensed td {
    padding: 1px !important;
}


sup span {
    font-size: 20px;
    border: none !important;
}

.select2-container .select2-selection--single {
    height: 40px !important;
}

.select2-selection .select2-selection__arrow {
    height: 40px !important;
    position: absolute !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 40px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    margin-top: 0px !important;
    vertical-align: -webkit-baseline-middle !important;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    /*border-color: transparent !important;*/
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #137eff !important;
    color: white !important;
}

.select2-results__option {
    height: 40px;
    line-height: 30px;
}

label {
    white-space: nowrap;
    /*overflow: hidden;*/
    /*text-overflow: ellipsis;*/
}

.buttonaction {
    text-align: center
}

    .buttonaction .waves-effect {
        margin-top: 10px;
        margin-left: 10px;
        margin-right: 10px;
    }

.buttonaction {
    padding-bottom: 20px;
}

#summernote {
    padding: 20px;
}

.rightside {
    float: right;
}

.unread .m-b-0 {
    margin-top: 0px !important;
}

.m-b-0 {
    margin-top: 8px;
}

.modal-dialog, .modal-md {
    max-width: 76%;
}


.note-editable {
    padding-top: 35px !important;
}

.note-codable {
    padding-top: 35px !important;
}

.rowex {
    margin-left: 0px;
    margin-bottom: 16px;
}

.rightside {
    float: right;
}

.buttonaction {
    text-align: center
}

    .buttonaction .waves-effect {
        margin-top: 10px;
        margin-left: 10px;
        margin-right: 10px;
    }

.mce-container {
    border-radius: .25rem !important;
}

/*.mce-flow-layout {
    display: none!important;
}
*/


.btn-info2 {
    color: #6c757d;
    background-color: #f2f4f5 !important;
    border: 1px #6c757d solid !important;
}

    .btn-info2:hover {
        color: #f2f4f5;
        background-color: #6c757d !important;
        border: 1px #6c757d solid !important;
    }

.messagehover {
    padding: 0px !important;
    color: #6c757d !important;
    background-color: #f2f4f5 !important;
}

/*   .messagehover :hover {
        color: #f2f4f5 !important;
        background-color: #6c757d !important;
    }*/

.chatdiv:hover {
    color: #137eff !important;
    background-color: #e2e2e2 !important;
}

.messagehoverhover {
    /*  color: #137eff !important;
    font-weight:500;*/
}

.messagebtn {
    line-height: 44px;
    font-size: 20px;
    float: right;
    width: 40px !important;
    height: 44px !important;
}

    .messagebtn :hover {
        color: #f2f4f5 !important;
        background-color: #6c757d !important;
    }

.messageico {
    padding: 10px;
    color: #6c757d !important;
    background-color: #f2f4f5 !important;
    width: 40px !important;
    height: 44px !important;
}

/*.replyhover {
    padding: 10px;
    color: #6c757d !important;
    background-color: #f2f4f5 !important;
}

    .replyhover :hover {
        background-color: #6c757d !important;
        color: white !important;
    }
*/


.attTag {
    font-size: 15px;
    line-height: 26px !important;
    float: right;
    padding: 10px;
}

.ReplyApp {
    /*background-color: #eee;*/
}

.odd {
    background-color: white !important;
}

#EnrollDate {
    height: 38px !important;
    border-radius: unset !important;
    border-right: unset !important;
}


#yesBtn, #noBtn {
    padding: 6px 30px !important;
}

/*.btn-info2:focus, .btn-info.focus {
    box-shadow: 0 0 0 0.2rem rgba(19, 126, 255, 0.5);
}

.btn-info2.disabled, .btn-info:disabled {
    color: #fff;
    background-color: #137eff;
    border-color: #137eff;
}

.btn-info2:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active,
.show > .btn-info.dropdown-toggle {
    color: #fff;
    background-color: #0065df;
    border-color: #005fd2;
}

    .btn-info:not(:disabled):not(.disabled):active:focus, .btn-info:not(:disabled):not(.disabled).active:focus,
    .show > .btn-info.dropdown-toggle:focus {
        box-shadow: 0 0 0 0.2rem rgba(19, 126, 255, 0.5);
    }*/

.importantborder {
    border-color: #fe4a21 !important;
}

/*.select2-selection__rendered {
    border-color: #a9a9a9 !important;
}
*/


.load1 {
    margin: 100px auto;
    width: 50px;
    height: 60px;
    text-align: center;
    font-size: 10px;
}

    .load1 > div {
        background-color: #137eff;
        height: 100%;
        width: 6px;
        display: inline-block;
        -webkit-animation: stretchdelay 1.2s infinite ease-in-out;
        animation: stretchdelay 1.2s infinite ease-in-out;
    }

    .load1 .rect2 {
        -webkit-animation-delay: -1.1s;
        animation-delay: -1.1s;
    }

    .load1 .rect3 {
        -webkit-animation-delay: -1.0s;
        animation-delay: -1.0s;
    }

    .load1 .rect4 {
        -webkit-animation-delay: -0.9s;
        animation-delay: -0.9s;
    }

    .load1 .rect5 {
        -webkit-animation-delay: -0.8s;
        animation-delay: -0.8s;
    }

@-webkit-keyframes stretchdelay {
    0%, 40%, 100% {
        -webkit-transform: scaleY(0.4)
    }

    20% {
        -webkit-transform: scaleY(1.0)
    }
}

@keyframes stretchdelay {
    0%, 40%, 100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }

    20% {
        transform: scaleY(1.0);
        -webkit-transform: scaleY(1.0);
    }
}


.form-control:focus {
    box-shadow: none !important;
}

.tox-tinymce {
    border: 1px solid #a9a9a9 !important;
}

.tox .tox-edit-area__iframe {
    border-top: 1px solid #a9a9a9 !important;
    border-bottom: 1px solid #a9a9a9 !important;
}

.tox-menubar {
    border-bottom: 1px solid #a9a9a9 !important;
}

.tox:not(.tox-tinymce-inline) .tox-editor-header {
    padding: 0 !important;
}

.tox-toolbar__group {
    border-right: 1px solid #a9a9a9 !important;
}

.tox .tox-tbtn--select {
    padding: 0 !important;
}

.tox .tox-toolbar__group {
    padding: 0 3px 0 12px !important;
}

/*.tox-toolbar__primary ..tox-toolbar__group {
    padding-left: 0px !important;
}*/

.tox-toolbar-overlord {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.tox-tinymce {
    border-radius: 4px !important;
}

.modal-content {
    border-radius: 4px !important;
    border: 0px !important;
    padding: 4px !important;
}

.card-header {
    padding-top: 1.75rem !important;
    padding-bottom: 0.25rem !important;
}

.card-footer {
    padding-top: 0.25rem !important;
    padding-bottom: 20rem !important;
}

.backeee {
    background-color: #f2f4f5;
}

/*#email-app{width:90%!important;}
.left-area{width:82%!important;}
#koltable{width:97.9%!important;}
.chat-box{width:90rem!important;}
.bg-light-info{width:83rem!important;}*/

.tox .tox-menu.tox-collection.tox-collection--list {
    cursor: pointer;
}

.tox .tox-tbtn--bespoke {
    /*background-color: white !important;*/
    cursor: pointer !important;
}

.tox-tbtn__select-label {
    cursor: pointer !important;
}

.tox-tbtn {
    cursor: pointer !important;
}

.input-group-append {
    margin-left:0px;
}